<?php
/**
 * Custom hooks.
 *
 * @package click5
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

if ( ! function_exists( 'click5_site_info' ) ) {
    function click5_site_info() {
        if( is_page( array( 37, 135, 203, 35 ) ) ) {
            $site_info = sprintf(
                '<a href="%1$s" target="_blank">%2$s</a> by <a href="%3$s" class="short">%4$s</a>',
                esc_url( __( 'https://www.click5.com/chicago-website-design/', 'click5' ) ),
                sprintf(
                    esc_html__( '%s', 'click5' ), 'Chicago Website Design'
                ),
                esc_url( __( 'https://www.click5.com/', 'click5' ) ),
                sprintf(
                    esc_html__( '%s', 'click5' ), '<span>click5</span>'
                )
            );
        } else {
            $site_info = sprintf(
                '<a href="%1$s" target="_blank">%2$s</a>',
                esc_url( __( 'https://www.click5.com/', 'click5' ) ),
                sprintf(
                    esc_html__( '%s', 'click5' ), 'Website by <span>click5 Interactive</span>'
                )
            );
        }
        

        echo $site_info;
    }
}